html {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/* CSS Document */
body {
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:"Open Sans",Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image:url(background_images/footer.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
	padding-bottom:30px;
	color:#222222;
}

#header {
	background-image:url(background_images/top.jpg);
	background-repeat:repeat-x;
	background-position:left -44px;
	height:75px;
	width:100%;
	border:1px solid transparent !important;
}

#brandsBox {
	text-align:left;
	max-width:100%;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	width:970px\9;
}

#centreContent {
	max-width:970px;
	width:100%;
	margin:auto;
	text-align:left;
	border:1px solid transparent;
	padding-bottom:70px;
	width:970px\9;
}


#topLinks {
	height:41px;
	border:1px solid transparent;
	text-align:right;
	width:515px;
	margin:auto;
	position:absolute;
	left:50%;
	margin-left:-15px;
	top:25px;
	margin-right:auto;
}

#topLinks div {
	display:block;
	margin-top:5px;
}

#topLinks a {
    border-right: 1px solid transparent;
    border-top: 10px solid white;
    color: #881630;
    font-size: 12px;
    padding: 0 3px 5px 10px;
    text-decoration: none;
}

#topLinks a.last {
	padding-right:0px;
	border-right:none;
	margin-right:22px;
}

#menu {
    background-image: url("background_images/menu-bck.jpg");
    background-repeat: no-repeat;
    height: 70px;
    margin: auto;
    max-width: 970px;
	width:100%;
	width:970px\9;
}

#menu img {
    background: none repeat scroll 0 0 transparent !important;
    border-color: -moz-use-text-color #881630 -moz-use-text-color -moz-use-text-color;
    display: inline;
    float: left;
    height: 68px;
    width: 364px;
}

#menu a {
    background-image: url("background_images/menu-divider.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: white;
    float: left;
    padding: 26px 17px;
    text-decoration: none;
}

#menu a:hover {
    background-image: url("background_images/menu-hover-bck.png");
    background-repeat: repeat-x;
}

#menu #logo-name a,#menu #logo-name a:hover{background:none !important;margin-right: 9px;}
#menu #menu-end a{background:none !important;}
#menu #menu-end a:hover{
	background-image: url("background_images/menu-hover-bck.png") !important;
	background-repeat: repeat-x;
}

#homeSlides {
	width:100%;
	border:1px solid transparent;
	height:0%;
	padding-bottom:20px;
	float:left;
	display:inline;
	background-image:url(background_images/shadow_border.png);
	background-position:bottom left;
	background-size:100% 20px;
	background-repeat:no-repeat;
	height:383px\9;
	background-image:none\9;
}

#mainContent {
	margin-top:10px;
	min-height:500px;
	border:1px solid transparent !important;
	clear:both;
}

.homeBox {
	background-image: url("background_images/homeBox-bck.jpg");
	width:25%;
	height:245px;
	display:block;
	float:left;
	border:1px solid #881630;
	text-decoration:none;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:100%;
}

.homeBox span {
    background-color: #881630;
    background-image: url("background_images/homeBox-span-bck.jpg");
    border: medium none;
    color: white;
    display: block;
    font-size: 16px;
    height: 20px;
    margin-top: 215px;
    padding: 5px;
    position: relative;
    text-transform: uppercase;
}

/* CHANGES SEPT 2013 */
.homeBox {
	border:1px solid white;
}

.homeBox span {
	display:none;
}

/* END CHANGES SEPT 2013 */

.homeBox p {
	margin-top:14px;
}

.homeBox span img {
	position:relative;
	margin-top:-16px;
	max-height:50px;
	max-width:120px;
	float:right;
}

.homeBox.offer {
	height:auto;
	overflow:auto;
}

h1 {
    border-bottom: 1px dotted #881630;
    color: #881630;
    font-size: 28px;
    margin-bottom: 25px;
    margin-top: 20px;
    padding-bottom: 5px;
	font-weight:600;
	font-style:normal;
	height:auto;
	overflow:auto;
}

#footer {
	padding-top:30px;
	font-size:12px;
	color:#881630;
	position:relative;
	min-height: 200px;
	width:970px\9;
}

#footer div {
	width:80px;margin-top:5px;height:150px;
}

#footer img {
	margin-bottom:30px;
	display:block;
	width:90%;
	height:auto
}

#footer div img {
	height:auto;width:70px;margin:0px;padding:5px;
}

#footer span.siteby {
	color:#999;
	float:right;
}

#footer a {
	color:inherit;
	text-decoration:none;
}

#proLink {
	text-align:left;
	text-decoration:none;
}

#proLink img {
	width:100%;
	margin-top:70px;
}

#proLink span {
	display:block;
	color:#881630;
	height:21px;
	font-size:24px;
	margin-top:35px;
	margin-right:5px;
	border-top:1px dashed white;
	padding-top:20px;
	width:auto;
}

.thumb {
    border: 1px solid white;
    display: inline;
    float: left;
    margin-bottom: 0px;
    margin-right: 20px;
    margin-top: 0;
    min-height: 132px;
    width: 33%;
	height:auto !important;
}

.col3 .thumb {
	width:100%;
}

.col6 .thumb {
	width:100%;
}

h1 img {
	float:right;
	display:inline;
	max-width: 100px;
}

h1 img.chrysler {
	background-color:white;
}

h1 img.jeep {
	background-color:white;
}

label {
	display:inline;
	float:left;
	width:35%;
}

#overlay {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.75);
	text-align:center;
	display:none;
}

#overlayClose {
	position:fixed;
	top:86px;
	background-image:url(background_images/homeBox-span-bck.jpg);
	margin-top:30px;
	left:50%;
	border:1px solid white;
	margin-left:420px;
	width:auto;
	height:auto;
	background-color:rgba(0,0,0,0.75);
	text-align:center;
	display:none;
	cursor:pointer;
	color:white;
	padding:5px;
	font-size:14px;
	font-weight:bold;
	border-radius:5px;
	padding-left:8px;
	padding-right:8px;
}

#iframeOverlay {
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
	min-height:80%;
	border:3px solid #881630;
	padding:16px;
	background-color:white;
	margin-top:5%;
	margin-bottom:5%;
	border-radius:10px;
	box-shadow:0px 0px 5px 5px white;
}

.leftColumn {
	float:left;
	width:660px;
	display:inline;
}

.rightColumn {
	float:left;
	width:300px;
	display:inline;
}

.openingHours {
	background-color:rgba(255,255,255,0.75);
	padding:10px;
}

.openingHours strong {
    background-color: #881630;
    background-image: url("background_images/homeBox-span-bck.jpg");
    border: medium none;
    color: white;
    display: block;
    height: 30px;
    padding: 6px 10px 0;
    width: auto;
}

#homeSlides img {
	cursor:pointer;
	width:100%;
}

a img {
	border:none;
}

hr {
    border-color: -moz-use-text-color;
    border-style: dotted none none;
    border-width: 1px medium medium;
    color: #881630;
}

.newsItem a{text-decoration:none; color:#881630;}
.newsItem a:hover{text-decoration:underline;}

a{color:#881630; text-decoration:none;}
a:not(.homeBox):hover{text-decoration:underline;}

h2{color:#222222;}

#taxTable {
	width:100%;
	margin-bottom:20px;
}

#taxTable td {
	padding:5px;
}

#taxTable thead tr {
	background-image:url(background_images/homeBox-span-bck.jpg);
	color:white;
	background-repeat:repeat-x;
	background-color:#4d0a1b;
}

#taxTable td.amount {
	text-align:right;
}

sub {
	font-size:9px;
}

sup {
	font-size:9px;
}

textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.col3 {
	width:25%;
	float:left;
	display:inline-block;
}

.col4 {
	width:33% !important;
	margin:0px !important;
	float:left;
	display:inline-block;
	padding-left:10px;
}

.col6 {
	width:50%;
	padding-left:30px;
	display:inline-block;
	float:left;
}

.col8 {
	width:66% !important;
	margin:0px !important;
	float:left;
	display:inline-block;
	padding-left:10px;
}

.col9 {
	width:75%;
	display:inline-block;
	float:left;
	padding-left:30px;
}

.col12 {
	width:100% !important;
	margin:0px !important;
	float:none;
}

input, textarea, select {
	margin-bottom:10px;
	font-family:"Open Sans",Arial, Helvetica, sans-serif;
	font-size:14px;
	width:60%;
}

input[type=submit],input[type=reset] {
	width:45%;
	margin:2.5%;
}

.showMobile {
	display:none;
}

div.car {
	position:relative;
}

#mainContent.just {
	text-align:justify;
}

/* RESPONSIVE */

#mobileMenu {
	display:none;
	text-transform:uppercase;
}

img.headshot {
	width:auto;
	height:90px;
	float:left;
	margin-right:20px;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 70px; width: 26px; height: 26px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active, .cycle-pager span:hover { color: #881630;}
.cycle-pager > * { cursor: pointer;}

.rltable .rlother {
	white-space:nowrap;
}

@media screen and (max-width:1024px) {
/* SOME MENU TWEAKS REQUIRED @ UNDER 1024 */
	#menu > a {
		display:none;
	}
	
	#menu-end {
		display:none;
	}
	
	#topLinks {
		position:static;
		background-color:white;
		width:auto;
		margin-left:0px;
		right:auto;
		display:none;
	}
	
	#mobileMenu {
		display:block;
		z-index:999;
		top:-60px;
	}
	
	#centreContent {
		margin-top:-40px;
	}
	
	#footer {
		text-align:center;
	}
	
	#footer .hideMobile {
		display:none;
	}
	
	#footer span.siteby {
		float:none;
		display:block;
	}
}


@media screen and (max-width:800px) {
	body {
		font-size:12pt;
	}
	
	#footer img {
		width:100%;
		height:auto;
	}
	
	#footer div {
		width:100%;
		margin-top:210px;
		height:80px;
		text-align:center;
	}
	
	#footer div img {
		display:inline-block;
		margin:30px;
		margin-left:2%;
		max-width:15%;
	}
	
	.homeBox span {
		font-size:14px;
	}
	
	#footer {
		font-size:10pt;
	}
	
	#mainContent p.col9 {
		text-align:justify;
	}
}

@media screen and (max-width:600px) {
	#homeSlides > div {
		width:1600% !important;
		min-width:1600%;
	}
	
	#homeSlides > div a {
	  height: 270px;
	}
	
	#homeSlides img {
		width:100%;
	}
	
	.col3:not(.keepWidth), .col4 {
		width:50% !important;
	}
	
	.col3.keepWidth {
		width:6.25% !important;
	}
			
	.col8,.col9 {
		width:50% !important;
	}
	
	.expandFull {
		width:100% !important;
	}
	
	.expandFull .thumb {
		width:100% !important;
	}
	
	.hideMobile {
		display:none;
	}
	
	.showMobile {
		display:inline-block;
	}
	
	#header {
		border:1px solid white !important;
	}
	
	img[src$='brands_header.png'] {
		width:100%;
		display:none;
	}
	
	
	#topLinks a {
		padding-left:5px;
		white-space:nowrap;
		float:left;
	}
	
	#logo_name, #logo_name a, #menu img {
		width:250px;
		margin:12px 2.5%;
		margin-right:12.5%;
		height:auto;
	}
	
	#menu a {
		display:none;
	}
	
	#menu a:first-child {
		display:block;
	}
	
	#menu #menu-end {
		display:none;
	}
	
	#taxTable tr td:nth-child(5),#taxTable tr td:nth-child(4),#taxTable tr td:nth-child(6) {
		display:none;
	}
	
	#footer {
		text-align:center;
	}
	
	#footer span.siteby {
		float:none;
		clear:both;
		display:block;
	}
}

@media screen and (max-width:600px) { 
	#footer div {
		margin-top:120px;
		height:80px;
	}
}

@media screen and (max-width:400px) {
	.col3:not(.keepWidth),.col4,.col6,.col8,.col9 {
		width:100% !important;
		padding-left:0px !important;
	}
	
	h1 {
		height:auto;
		overflow:auto;
		display:block;
		clear:both;
		font-size:16pt;
	}
	
	h1 img {
		width:30%;
		margin-top:0px;
	}
	
	.rltable td:nth-child(2) {
		display:none;
	}
	
	.rltable td:nth-child(3) {
		width:50%;
	}
	
	
	h1 img:after {
		content:"";
		display:block;
		clear:both;
	}
}